/* MGW 11 aprile_ Base /*


/* ridimensionamento automatico immagine logo */
/* header */

.pkp_site_name .is_img img {
	display: block;
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

/* centro l'img */
.pkp_site_name {
    text-align: center;
}
 .pkp_site_name .is_img img {
	max-height: 100%;
 margin-top: -10px
}


/* sposto la primary navbar*/
.pkp_navigation_primary_wrapper {
	padding-left: 20px;
}

/* cambio colore alla primary navbar*/

.pkp_navigation_primary_wrapper {
    background: #274d82;
}
	


	/* colori font*/
a:link {
	color: #274d82;
}

a:visited {
	color:  #274d82; 
}

a:hover {
	color: #000000;           
	background: #fff;   
}

.pkp_head_wrapper 
.pkp_search .search_prompt {
	color: #ddd;   
}


.block_make_submission a,
.cmp_button,
.cmp_form .buttons button,

.page_lost_password .buttons button,
.page_search .submit button,
.pkp_page_index .current_issue .read_more,
.obj_announcement_summary .read_more {
	color: #274d82;
}


.pkp_navigation_primary ul a,
.pkp_navigation_primary > li > a
{
	color: #fff;
}

.pkp_navigation_primary .dropdown-menu a{
	color: #274d82;
}

.pkp_navigation_user > li > a,
.pkp_navigation_user > li.in_focus > a,
.pkp_navigation_user > li > a:hover,
.pkp_navigation_user > li > a:focus {
	color: #a11529;
		background-color: #fff;
}

.pkp_nav_list ul a:hover,
.pkp_nav_list ul a:focus,
.pkp_navigation_primary > li > a:hover,
.pkp_navigation_primary > li > a:focus,
.pkp_navigation_primary .dropdown-menu a:focus, 
.pkp_navigation_primary .dropdown-menu a:hover,
.pkp_head_wrapper .pkp_search .search_prompt:hover,
.pkp_head_wrapper .pkp_search .search_prompt:focus,
.pkp_head_wrapper .pkp_search.is_open .search_prompt:hover,
.pkp_head_wrapper .pkp_search.is_open .search_prompt:focus {
	border-color: #a11529;
	color: #737373;
	background-color: #fff;
	
}





.pkp_navigation_user {
    text-align: right;
    font-size: 13px;
    padding-right: 10px;

}

.pkp_page_index .current_issue .read_more {
 	display: none


}